
.mobile-hero{
    display: none;
    height: 400px;
    background: url(../images/home-slider/2.jpg) center center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

@media only screen and (max-width: 1024px){
    
    .mobile-hero{
        display: block;
        margin: 55px 0 0 0;
    }

}
@media only screen and (max-width: 800px){
    
    .mobile-hero{
        display: block;
        margin: 0px 0 0 0;
        height: 450px;
    }

}
@media only screen and (max-width: 767px){
    
    .mobile-hero{
        height: 525px;
    }

}
@media only screen and (max-width: 767px){
    
    .mobile-hero{
        display: none;
    }

}

/************************** CALL TO ACTION ***************************/
.call-to-action {
    position: absolute;
    height: auto;
    padding: 0px 0 30px 0;
    border: 0px solid #fff;
    top: 0;
    width: 100%;
    z-index: 2;
}
.call-to-action .container-fluid{
    padding: 0;
    margin: 0;
}
.call-to-action .row{
    padding: 0;
    margin: 0;
}
.call-to-action .call-to-action-body {
    display: block;
    vertical-align: middle;
    background-color: rgba(0, 0, 0, 0.0);
    padding: 0;
    border: 0px solid #fff;
    margin: auto;
    width: 100%;
}
.call-to-action .call-to-action-body .widget{
    padding: 0;
    width: 75%;
    float: left;
    background-color: rgba(0,0,0,0.6);
}
.call-to-action .call-to-action-body .main-search{
    padding: 0 5px 0 0;
    width: 25%;
    float: left;
    background-color: rgba(0,0,0,0.6);
}

@media only screen and (max-width: 1024px){
    
    .call-to-action .call-to-action-body .main-search {
        padding: 6px 0 3px 0;
    }

}
@media only screen and (max-width: 880px){
    
    .call-to-action .call-to-action-body .main-search {
        padding: 6px 0 6px 0;
    }

}
/*
.call-to-action .call-to-action-body img{
    max-width: 80%  !important;
    height: auto;
}
*/

/*********************** QUICK GUIDE WIDGET *******************************/
.guide-container{
    padding: 10px !important;
    margin: 0px 0 0 0;
    height: auto;
    position: relative;
    text-align: left !important;
    height: 73px !important;
}
.guide-container h3{
    font-family: 'Open Sans', Arial, snas-serif;
    font-size: 2.5rem !important;
    color: #fff !important;
    font-weight: 600 !important;
    margin: 12px 18px 0 15px;
    text-align: left;
    padding: 0 0 0 0;
    float: left;
}
.guide-container span{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #000;
    font-size: 2.1rem !important;
    margin: 0 0 0 3px;
}
.guide-container a:hover{
    text-decoration: none;
}
.guide-container a:active{
    text-decoration: none;
}
.guide-container a:focus{
    text-decoration: none;
}
.guide-container i{
    font-size: 3.2rem !important;
    color: #000 !important;
    float: right;
    line-height: 95%;
    margin: 0 3px 0 0;
}

.guide-container .trigger{
    background-color: #fff;
    position: relative;
    width: 300px !important;
    border: 0px solid #000;
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 8px 3px 8px 6px;
    text-decoration: none;
    border: 0px solid #CCC;
    margin: 4px 5px 0 4px;
    float: left !important;
}
.guide-container .trigger2{
    background-color: #fff;
    position: relative;
    width: 300px !important;
    border: 0px solid #000;
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 8px 3px 8px 6px;
    text-decoration: none;
    border: 0px solid #CCC;
    margin: 4px 5px 0 4px;
    float: left !important;
}
.guide-container .trigger3 {
    background-color: #fff;
    position: relative;
    width: 300px !important;
    border: 0px solid #000;
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 8px 3px 8px 6px;
    text-decoration: none;
    border: 0px solid #CCC;
    margin: 4px 5px 0 4px;
    float: left !important;
}

.guide-container .drop{
    display: none; /* Hide it first of all */
    background-color: #fff;
    border: 0px solid #CCC;
    box-shadow: 0 1px 3px rgba(0,0,0,0.15);
    top: 99%;
    left: 168px;
    width: 300px;
    -webkit-animation: fadein .450s; /* Safari and Chrome */
    -moz-animation: fadein .450s; /* Firefox */
    -ms-animation: fadein .450s; /* Internet Explorer */
    -o-animation: fadein .450s; /* Opera */
    animation: fadein .450s;
    z-index: 3;
    padding: 6px 3px;
    position: absolute;
}

.guide-container .drop2{
    display :none; /* Hide it first of all */
    background: #fff;
    border: 0px solid #CCC;
    box-shadow: 0 1px 3px rgba(0,0,0,0.15);
    top: 99%;
    left: 476px;
    width: 300px;
    -webkit-animation: fadein .450s; /* Safari and Chrome */
    -moz-animation: fadein .450s; /* Firefox */
    -ms-animation: fadein .450s; /* Internet Explorer */
    -o-animation: fadein .450s; /* Opera */
    animation: fadein .450s;
    z-index: 3;
    padding: 6px 3px;
    position: absolute;
}
.guide-container .drop3{
    display :none; /* Hide it first of all */
    background: #fff;
    border: 0px solid #CCC;
    box-shadow: 0 1px 3px rgba(0,0,0,0.15);
    top: 99%;
    left: 786px;
    width: 300px;
    -webkit-animation: fadein .450s; /* Safari and Chrome */
    -moz-animation: fadein .450s; /* Firefox */
    -ms-animation: fadein .450s; /* Internet Explorer */
    -o-animation: fadein .450s; /* Opera */
    animation: fadein .450s;
    z-index: 3;
    padding: 6px 3px;
    position: absolute;
}

.guide-container .drop a, .drop2 a, .drop3 a{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #000;
    font-size: 1.5rem;
    display: block;
    padding: 2px 6px;
    text-decoration :none;
}

.guide-container .drop a:hover, .drop2 a:hover, .drop3 a:hover {
    background: #000;
    color: #FFF;
    -webkit-transition: all .400s ease-in-out;
    -moz-transition: all .400s ease-in-out;
    -o-transition: all .400s ease-in-out;
    transition: all .400s ease-in-out;
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/**** DROPDOWN TRIANGLE ****/
.guide-container .drop:before {
  position: absolute;
  top: -7px !important;
  left: 12px;
  display: inline-block;
  border-right: 0px solid transparent !important;
  border-bottom: 8px solid #fff !important;
  border-left: 8px solid transparent !important;
  border-bottom-color: rgba(0, 0, 0, 0.2) !important;
  content: '';
}
.guide-container .drop2:before{
  position: absolute;
  top: -7px !important;
  left: 12px;
  display: inline-block;
  border-right: 0px solid transparent !important;
  border-bottom: 8px solid #fff !important;
  border-left: 8px solid transparent !important;
  border-bottom-color: rgba(0, 0, 0, 0.2) !important;
  content: '';
}
.guide-container .drop3:before {
  position: absolute;
  top: -7px !important;
  left: 12px;
  display: inline-block;
  border-right: 0px solid transparent !important;
  border-bottom: 8px solid #fff !important;
  border-left: 8px solid transparent !important;
  border-bottom-color: rgba(0, 0, 0, 0.2) !important;
  content: '';
}
.guide-container .drop:after{
  position: absolute;
  top: -7px !important;
  left: 12px;
  display: inline-block;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff !important;
  border-left: 8px solid transparent;
  content: '';
}
.guide-container .drop2:after{
  position: absolute;
  top: -7px !important;
  left: 12px;
  display: inline-block;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff !important;
  border-left: 8px solid transparent;
  content: '';
}
.guide-container .drop3:after {
  position: absolute;
  top: -7px !important;
  left: 12px;
  display: inline-block;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff !important;
  border-left: 8px solid transparent;
  content: '';
}

@media only screen and (max-width: 1480px){
    
    .guide-container {
        padding: 6px !important;
        height: 56px !important;
    }
    .guide-container h3 {
        font-size: 2.00rem !important;
        margin: 11px 11px 0 15px;
    }
    
    .guide-container .trigger {
        width: 250px !important;
        padding: 6px 3px 5px 6px;
        margin: 6px 5px 0 4px;
    }
    .guide-container .trigger2 {
        width: 250px !important;
        padding: 6px 3px 5px 6px;
        margin: 6px 5px 0 4px;
    }
    .guide-container .trigger3 {
        width: 250px !important;
        padding: 6px 3px 5px 6px;
        margin: 6px 5px 0 4px;
    }
    
    .guide-container .drop{
        top: 99%;
        left: 133px;
        width: 250px;
    }
    .guide-container .drop2{
        top: 99%;
        left: 392px;
        width: 250px;
    }
    .guide-container .drop3{
        top: 99%;
        left: 651px;
        width: 250px;
    }
    
    .guide-container span {
        font-size: 1.7rem !important;
    }
    .guide-container i {
        font-size: 2.5rem !important;
    }

}
@media only screen and (max-width: 1260px){
    
    .guide-container {
        height: 52px !important;
    }
    .guide-container h3 {
        font-size: 1.7rem !important;
        margin: 11px 11px 0 15px;
    }
    
    .guide-container .trigger {
        width: 200px !important;
        padding: 6px 3px 5px 6px;
        margin: 5px 5px 0 4px;
    }
    .guide-container .trigger2 {
        width: 200px !important;
        padding: 6px 3px 5px 6px;
        margin: 5px 5px 0 4px;
    }
    .guide-container .trigger3 {
        width: 200px !important;
        padding: 6px 3px 5px 6px;
        margin: 5px 5px 0 4px;
    }
    
    .guide-container .drop{
        top: 95%;
        left: 118px;
        width: 200px;
    }
    .guide-container .drop2{
        top: 95%;
        left: 327px;
        width: 200px;
    }
    .guide-container .drop3{
        top: 95%;
        left: 536px;
        width: 200px;
    }
    
    .guide-container span {
        font-size: 1.4rem !important;
    }
    .guide-container i {
        font-size: 2.00rem !important;
        line-height: 96%;
    }

}
@media only screen and (max-width: 1024px){

    .guide-container {
        margin: auto;
    }
    .guide-container h3{
        font-size: 1.6rem !important;
    }
    .guide-container span{
        font-size: 1.3rem !important;
    }
    
    .guide-container .trigger {
        width: 160px !important;
        padding: 6px 3px 5px 6px;
        margin: 3px 5px 0 4px;
    }
    .guide-container .trigger2 {
        width: 160px !important;
        padding: 6px 3px 5px 6px;
        margin: 3px 5px 0 4px;
    }
    .guide-container .trigger3 {
        width: 160px !important;
        padding: 6px 3px 5px 6px;
        margin: 3px 5px 0 4px;
    }
    
    .guide-container .drop{
        top: 97%;
        left: 113px;
        width: 160px;
    }
    .guide-container .drop2{
        top: 97%;
        left: 282px;
        width: 160px;
    }
    .guide-container .drop3{
        top: 97%;
        left: 450px;
        width: 160px;
    }
    
   .guide-container .drop a, .drop2 a, .drop3 a{
        font-size: 1.3rem !important;
    }

}
@media only screen and (max-width: 880px){
    
    .guide-container {
        width: 670px;
    }
    .guide-container h3{
        font-size: 1.3rem !important;
    }
    .guide-container span{
        font-size: 1.1rem !important;
    }
    
    .guide-container .trigger {
        width: 135px !important;
        padding: 6px 3px 4px 6px;
        margin: 7px 5px 0 4px;
        z-index: 2;
    }
    .guide-container .trigger2 {
        width: 135px !important;
        padding: 6px 3px 4px 6px;
        margin: 7px 5px 0 4px;
        z-index: 2;
    }
    .guide-container .trigger3 {
        width: 135px !important;
        padding: 6px 3px 4px 6px;
        margin: 7px 5px 0 4px;
        z-index: 2;
    }
    
    .guide-container .drop{
        top: 97%;
        left: 99px;
        width: 175px !important;
    }
    .guide-container .drop2{
        top: 97%;
        left: 243px;
        width: 175px !important;
    }
    .guide-container .drop3{
        top: 97%;
        left: 387px;
        width: 175px !important;
    }
    
    .guide-container i {
        font-size: 1.6rem !important;
        line-height: 100%;
    }

}
@media only screen and (max-width: 800px){

    .guide-container h3 {
        display: none;
    }
    
    .guide-container .drop{
        top: 97%;
        left: 10px;
        width: 200px !important;
    }
    .guide-container .drop2{
        top: 97%;
        left: 153px;
        width: 200px !important;
    }
    .guide-container .drop3{
        top: 97%;
        left: 298px;
        width: 200px !important;
    }

}
/******************************************************/

/************************** MOBILE STYLES FOR MOBILE SEARCH FIELD ************************/
/*****************************************************************************************/
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin: 0 !important;
    border-radius: 0;
}
.mobile-search .btn {
    padding: 14px 20px 16px 20px !important;
}
.mobile-search .glyphicon {
    color: #000 !important;
}
.btn:focus {
  outline: none;
}

.mobile-search label {
    display: none !important;
}

.mobile-search .input-group .form-control {
    width: 100% !important;
}

.mobile-search .search-bar .form-control {
    height: 45px;
    font-size: 3.00rem;
}

.mobile-search .form-control {
    height: 62px !important;
    margin: 0 !important;
    padding: 6px 12px 1px 12px !important;
}
.mobile-search ::-webkit-input-placeholder {
    font-size: 2.2rem !important;
    font-style: italic;
    color: #191919 !important;
}
.mobile-search :-moz-placeholder { /* older Firefox*/
    font-size: 2.2rem !important;
    font-style: italic;
    color: #191919 !important;
    padding: 0 !important;
}
.mobile-search ::-moz-placeholder { /* Firefox 19+ */ 
    font-size: 2.2rem !important;
    font-style: italic;
    color: #191919 !important;
    padding: 0 !important;
} 
.mobile-search :-ms-input-placeholder { 
    font-size: 2.2rem !important;
    font-style: italic;
    color: #191919 !important;
    padding: 0 !important;
}
@media only screen and (max-width: 667px){
    
    .mobile-search .btn {
        padding: 20px 20px 18px 20px !important;
    }
    .mobile-search .glyphicon {
        font-size: 2.8rem !important;
    }
    .mobile-search .input-group .form-control {
        width: 95% !important;
    }

}
@media only screen and (max-width: 500px){

    .mobile-search .input-group .form-control {
        width: 94% !important;
    }

}
@media only screen and (max-width: 460px){

    .mobile-search .input-group .form-control {
        width: 93% !important;
    }

}
@media only screen and (max-width: 390px){

    .mobile-search .input-group .form-control {
        width: 92% !important;
    }

}
@media only screen and (max-width: 320px){
    
    .mobile-search .input-group .form-control {
        width: 91% !important;
    }
    .mobile-search ::-webkit-input-placeholder {
        font-size: 2.00rem !important;
        font-style: italic;
        color: #191919 !important;
    }
    .mobile-search :-moz-placeholder { /* older Firefox*/
        font-size: 2.00rem !important;
        font-style: italic;
        color: #191919 !important;
        padding: 0 !important;
    }
    .mobile-search ::-moz-placeholder { /* Firefox 19+ */ 
        font-size: 2.00rem !important;
        font-style: italic;
        color: #191919 !important;
        padding: 0 !important;
    } 
    .mobile-search :-ms-input-placeholder { 
        font-size: 2.00rem !important;
        font-style: italic;
        color: #191919 !important;
        padding: 0 !important;
    }

}

/************************** PRIMARY SEARCH FIELD ************************/
/************************************************************************/
.search-bar{
    border: 0px solid red;
}
.search-bar .form-control {
    display: block;
    height: 40px;
    padding: 6px 12px 2px 12px;
    line-height: 1;
    color: #000;
    background-color: rgba(255, 255, 255, 1.0);
    background-image: none;
    border: 0px solid #cccccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
    float: right;
    margin: 13px 0 12px 0;
    font-size: 2.00rem;
}
.search-bar .btn-primary {
    background-color: rgba(0, 0, 0, 0.0);
}
.input-group .form-control {
    width: 66%;
}
.search-bar label {
    display: none !important;
}
.search-bar .btn {
    font-size: 10px !important;
    margin-bottom: 0;
    background-image: none;
    border: 0px solid transparent;
    padding: 13px 15px 13px 15px;
    margin-top: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.search-bar .glyphicon {
    top: 3px;
    font-size: 2.5rem;
    color: #fff;
}

::-webkit-input-placeholder {
    font-size: 1.9rem !important;
    font-style: italic;
    color: #191919 !important;
    padding: 0 !important;
}
:-moz-placeholder { /* older Firefox*/
    font-size: 1.9rem !important;
    font-style: italic;
    color: #191919 !important;
    padding: 0 !important;
}
::-moz-placeholder { /* Firefox 19+ */ 
    font-size: 1.9rem !important;
    font-style: italic;
    color: #191919 !important;
    padding: 0 !important;
} 
:-ms-input-placeholder { 
    font-size: 1.9rem !important;
    font-style: italic;
    color: #191919 !important;
    padding: 0 !important;
}

@media only screen and (max-width: 1480px) {
    
    .search-bar .form-control {
        height: 30px;
        padding: 4px 12px 2px 12px;
        font-size: 1.5rem;
        margin: 11px 0 9px 0;
    }
    .input-group .form-control {
        width: 80%;
    }
    ::-webkit-input-placeholder {
        font-size: 1.6rem !important;
    }
    ::-moz-placeholder { /* older Firefox*/
        font-size: 1.6rem !important;
    }
    ::-moz-placeholder { /* Firefox 19+ */ 
        font-size: 1.6rem !important;
    } 
    :-ms-input-placeholder { 
        font-size: 1.6rem !important;
    }
    .search-bar .glyphicon {
        top: 2px;
        font-size: 2.2rem;
    }
    
}
@media only screen and (max-width: 1260px) {
    
    .search-bar .form-control {
        height: 24px;
        padding: 4px 12px 4px 12px;
        font-size: 1.3rem;
        margin: 11px 0 9px 0;
    }
    .input-group .form-control {
        width: 80%;
    }
    ::-webkit-input-placeholder {
        font-size: 1.4rem !important;
    }
    ::-moz-placeholder { /* older Firefox*/
        font-size: 1.4rem !important;
    }
    ::-moz-placeholder { /* Firefox 19+ */ 
        font-size: 1.4rem !important;
    } 
    :-ms-input-placeholder { 
        font-size: 1.4rem !important;
    }
    .search-bar .glyphicon {
        top: 1px;
        font-size: 1.8rem;
    }
    
}
@media only screen and (max-width: 1024px) {
    
    .main-search .search-bar {
        float: right;
        padding: 3px 0;
    }
    .search-bar .form-control {
        padding: 4px 12px 4px 12px;
        font-size: 1.3rem;
        margin: 0px 0 5px 0;
    }
    .search-bar .btn {
        padding: 9px 15px 6px 15px;
    }
    .search-bar .glyphicon {
        top: 0px;
        font-size: 1.7rem;
    }
    
}
@media only screen and (max-width: 991px) {
    
    .input-group .form-control {
        width: 100%;
    }
    
}
@media only screen and (max-width: 880px) {
    
    .search-bar .form-control {
        height: 20px;
        margin: 3px 0 0 0;
        width: 140px;
    }
    .search-bar .glyphicon {
        top: 0px;
        font-size: 1.6rem;
    }
    
}
@media only screen and (max-width: 800px) {
    
    .search-bar .btn {
        padding: 9px 15px 6px 8px;
    }
    
}
@media only screen and (max-width: 667px) {
    
    .search-bar .glyphicon {
        top: 3px;
        font-size: 2.00rem;
    }
    
}
@media only screen and (max-width: 375px) {
    
    .search-bar .form-control {
        height: 35px;
        font-size: 1.5rem;
    }
    
    .search-bar .btn {
        padding: 7px 12px 8px 12px;
    }
    .search-bar .glyphicon {
        font-size: 1.00em;
    }
    
    ::-webkit-input-placeholder {
        font-size: 1.7rem !important;
    }
    ::-moz-placeholder { /* older Firefox*/
        font-size: 1.7rem !important;
    }
    ::-moz-placeholder { /* Firefox 19+ */ 
        font-size: 1.7rem !important;
    } 
    :-ms-input-placeholder { 
    }
    
}
/******************************************************************/

/************************** 311 App *******************************/
.callout{
    padding: 0;
    margin: 20px 0 130px 0;
    border: 0px solid #fff;
}
.callout .container-fluid{
    padding: 0;
}
.callout .row{
    margin: 0;
}
.callout .col-lg-12{
    border: 0px solid #000;
    padding: 0;
    
}
.callout img{
    max-width: 100%;
    height: auto;
}
/************** BUTTONS *******************/
.callout-btns{
    background-color: #fff;
    text-align: right;
    padding: 0 0 5px 0;
    margin-top: 5px;
}

.callout .btn-primary1 {
    color: #fff;
    border-color: transparent;
    border: 0;
}
.callout .btn {
    font-family: 'Open Sans', Arial, snas-serif;
    display: inline-block;
    padding: 8px 12px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    white-space: nowrap;
    vertical-align: middle;
    border: 0px solid #E24A1B;
    border-radius: 0px;
    width: 150px;
    margin: 0 20px 0 0;
}
.callout .btn-primary1:hover {
    color: #fff;
    background-color: #E24A1B;
    border: 0px solid transparent;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.callout .btn-primary1:active,
.btn-primary1.active,
.open > .dropdown-toggle.btn-primary1 {
    color: #fff;
    background-color: #000;
    border-color: none;
    border: 0;
}
.callout .btn-primary1:active:hover,
.btn-primary1.active:hover,
.open > .dropdown-toggle.btn-primary1:hover,
.btn-primary1:active:focus,
.btn-primary1.active:focus,
.open > .dropdown-toggle.btn-primary1:focus,
.btn-primary1:active.focus,
.btn-primary1.active.focus,
.open > .dropdown-toggle.btn-primary1.focus {
    color: #fff;
    background-color: #000;
    border-color: none;
    border: 0;
}

.callout i{
    vertical-align: middle;
    margin: 4px 0 0 0;
    font-size: 3.2rem !important;
}

.callout .desktop{
    display: block;
}
.callout .mobile{
    display: none;
}

@media screen and (max-width: 1128px){
    
    .callout{
        margin: 20px 0 70px 0;
    }

}
@media screen and (max-width: 991px){
    
    .callout{
        margin: 20px 0 60px 0;
    }
    .callout i{
        vertical-align: middle;
        margin: 4px 0 0 0;
        font-size: 2.5rem !important;
    }

}
@media screen and (max-width: 521px){
    
    .callout i{
        vertical-align: middle;
        margin: 4px 0 0 0;
        font-size: 2.1rem !important;
    }

}
@media screen and (max-width: 500px){
    
    .callout .desktop{
        display: none;
    }
    .callout .mobile{
        display: block;
    }
    
    .callout-btns{
        text-align: left;
    }

    .callout .btn {
        padding: 5px 12px;
        width: 70px;
        margin-left: 15px;
        margin-right: 0;
    }

}
/******************************************/

/*********************** MOBILE QUICK GUIDE WIDGET LOCATED UNDER SEARCH *******************************/
.mobile-guide-container{
    background-color: rgba(0,0,0,0.7);
    padding: 10px !important;
    margin: 6px 0 0 0;
    height: auto;
    position: relative;
    text-align: left !important;
}
.mobile-guide-container h3{
    font-family: 'Open Sans', Arial, snas-serif;
    font-size: 2.5rem !important;
    color: #fff !important;
    font-weight: 400 !important;
    margin: 0;
    text-align: left;
    padding: 0 0 0 0;
}
.mobile-guide-container span{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #000;
    font-size: 2.1rem !important;
    margin: 0;
}
.mobile-guide-container a:hover{
    text-decoration: none;
}
.mobile-guide-container a:active{
    text-decoration: none;
}
.mobile-guide-container a:focus{
    text-decoration: none;
}
.mobile-guide-container i{
    font-size: 3.2rem !important;
    color: #000 !important;
    float: right;
    line-height: 95%;
}
.mobile-guide-container .trigger{
    background-color: #fff;
    position: relative;
    width: 100%;
    border: 0px solid #000;
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 8px 3px 7px 6px;
    text-decoration: none;
    border: 0px solid #CCC;
    margin: 10px 0 0 0;
}
.mobile-guide-container .trigger2{
    background-color: #fff;
    position: relative;
    width: 100%;
    border: 0px solid #000;
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 8px 3px 7px 6px;
    text-decoration: none;
    border: 0px solid #CCC;
    margin: 10px 0 0 0;
}
.mobile-guide-container .trigger3 {
    background-color: #fff;
    position: relative;
    width: 100%;
    border: 0px solid #000;
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding: 8px 3px 7px 6px;
    text-decoration: none;
    border: 0px solid #CCC;
    margin: 10px 0 0 0;
}

.mobile-guide-container .drop{
    display: none; /* Hide it first of all */
    background-color: #eee;
    border: 0px solid #CCC;
    box-shadow: 0 1px 6px rgba(0,0,0,0.45);
    top: 48%;
    left: 10px;
    width: 96.3%;
    -webkit-animation: fadein .450s; /* Safari and Chrome */
    -moz-animation: fadein .450s; /* Firefox */
    -ms-animation: fadein .450s; /* Internet Explorer */
    -o-animation: fadein .450s; /* Opera */
    animation: fadein .450s;
    z-index: 3;
    padding: 2px 0px;
    position: absolute;
}

.mobile-guide-container .drop2{
    display :none; /* Hide it first of all */
    background: #eee;
    border: 0px solid #CCC;
    box-shadow: 0 1px 6px rgba(0,0,0,0.45);
    top: 74%;
    left: 10px;
    width: 96.3%;
    -webkit-animation: fadein .450s; /* Safari and Chrome */
    -moz-animation: fadein .450s; /* Firefox */
    -ms-animation: fadein .450s; /* Internet Explorer */
    -o-animation: fadein .450s; /* Opera */
    animation: fadein .450s;
    z-index: 2;
    padding: 2px 0px;
    position: absolute;
}
.mobile-guide-container .drop3{
    display :none; /* Hide it first of all */
    background: #eee;
    border: 0px solid #CCC;
    box-shadow: 0 1px 6px rgba(0,0,0,0.45);
    top: 101%;
    left: 10px;
    width: 96.3%;
    -webkit-animation: fadein .450s; /* Safari and Chrome */
    -moz-animation: fadein .450s; /* Firefox */
    -ms-animation: fadein .450s; /* Internet Explorer */
    -o-animation: fadein .450s; /* Opera */
    animation: fadein .450s;
    z-index: 1;
    padding: 2px 0px;
    position: absolute;
}

.mobile-guide-container .drop a, .drop2 a, .drop3 a{
    font-family: 'Open Sans', Arial, snas-serif;
    color: #000;
    font-size: 1.5rem;
    display: block;
    padding: 2px 6px;
    text-decoration :none;
}

.mobile-guide-container .drop a:hover, .drop2 a:hover, .drop3 a:hover {
    background: #000;
    color: #FFF;
    -webkit-transition: all .400s ease-in-out;
    -moz-transition: all .400s ease-in-out;
    -o-transition: all .400s ease-in-out;
    transition: all .400s ease-in-out;
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/**** DROPDOWN TRIANGLE ****/
.mobile-guide-container .drop:before, .drop2:before, .drop3:before {
  position: absolute;
  top: -8px;
  left: 12px;
  display: inline-block;
  border-right: 0px solid transparent !important;
  border-bottom: 8px solid #eee !important;
  border-left: 8px solid transparent !important;
  border-bottom-color: rgba(0, 0, 0, 0.2) !important;
  content: '';
}
.mobile-guide-container .drop:after, .drop2:after, .drop3:after {
  position: absolute;
  top: -8px;
  left: 12px;
  display: inline-block;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #eee !important;
  border-left: 8px solid transparent;
  content: '';
}

@media only screen and (max-width: 667px){
    
    .mobile-guide-container{
        margin: 0px 0 0 0;
    }
    
    .mobile-guide-container h3 {
        font-size: 1.8rem !important;
    }
    
    .mobile-guide-container .drop:before, .drop2:before, .drop3:before {
        top: -8px !important;
        left: 12px !important;
    }

    .mobile-guide-container .drop:after, .drop2:after, .drop3:after {
        top: -8px !important;
        left: 12px !important;
    }

}
@media only screen and (max-width: 525px){
    
    .mobile-guide-container{
        margin: 0px 0 0 0;
    }
    .mobile-guide-container h3{
        font-size: 1.9rem !important;
    }
    .mobile-guide-container i{
        font-size: 2.9rem !important;
        line-height: 80%;
    }
    .mobile-guide-container span{
        font-size: 1.8rem !important;
    }
    .mobile-guide-container .drop a, .drop2 a, .drop3 a{
        font-size: 1.6rem;
    }

}
@media only screen and (max-width: 416px){
    
    .mobile-guide-container .drop{
        width: 95.2%;
    }
    .mobile-guide-container .drop2{
        width: 95.2%;
    }
    .mobile-guide-container .drop3{
        width: 95.2%;
    }

}
@media only screen and (max-width: 375px){
    
    .mobile-guide-container .drop{
        width: 94.7%;
    }
    .mobile-guide-container .drop2{
        width: 94.7%;
    }
    .mobile-guide-container .drop3{
        width: 94.7%;
    }

}
@media only screen and (max-width: 360px){
    
    .mobile-guide-container .drop{
        width: 94.5%;
    }
    .mobile-guide-container .drop2{
        width: 94.5%;
    }
    .mobile-guide-container .drop3{
        width: 94.5%;
    }

}